al_ustr_insert_cstr(3)

NAME

al_ustr_insert_cstr - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_ustr_insert_cstr(ALLEGRO_USTR *us, int pos, const char *s)

DESCRIPTION

Like al_ustr_insert(3) but inserts a C-style string at byte offset pos.

SEE ALSO

al_ustr_insert(3), al_ustr_insert_chr(3)